.list-group-flush .list-group-item:first-child  {
    border-top: 0;
}
.list-group-flush .list-group-item, .list-group-flush li {
    border-right: 0;
    border-left: 0;
    border-radius: 0;
}
.list-group-flush .list-group-item:last-child {
    border-bottom: 0;
}

.block li.caption {
margin-bottom:15px;
}


.caption::after {
    content: "";
    position: relative;
    bottom: -6px;
    display: block;
    border-bottom: 1px dotted #b1b3b4;
    width: 50px;
}